Name:		mppenc
Version:	1.16
Release:	%mkrel 4
Summary:	Musepack encoder
License:	LGPLv2
Group:		Sound/Editors and Converters
URL:		http://www.musepack.net/
Source0:	http://files.musepack.net/source/%{name}-%{version}.tar.bz2

BuildRequires:	cmake
BuildRequires:	nasm


%description
This program handles encoding of the MPC format, which is an audio
compression format with a strong emphasis on high quality. It's not
lossless, but it is designed for transparency, so that you won't be
able to hear differences between the original wave file and the much
smaller MPC file. It is based on the MPEG-1 Layer-2 / MP2 algorithms,
but since 1997 it has rapidly developed and vastly improved and is now
at an advanced stage in which it contains heavily optimized and
patentless code.

%prep
%setup -q

%build
%cmake

%install
%makeinstall_std -C build

%files
%doc Changelog
%{_bindir}/%{name}


%changelog
* Mon Feb 08 2016 umeabot <umeabot> 1.16-4.mga6
+ Revision: 946082
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.16-3.mga5
+ Revision: 741466
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.16-2.mga5
+ Revision: 682655
- Mageia 5 Mass Rebuild

* Fri Mar 28 2014 david-david <david-david> 1.16-1.mga5
+ Revision: 609229
- imported package mppenc

